/* Individuelle Anpassungen und Ergänzungen bitte nur hier einfügen! */

body {/*background:#000;*/}

h1, h2, h3, h4, h5, h6 {font-weight:300;}

hr {/*background-color:#000;*/}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {}
.btn.eventbtn {}

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

::-webkit-input-placeholder {/*color:#000;opacity:1;*/}
::-moz-placeholder {/*color:#000;opacity:1;*/}
:-ms-input-placeholder {/*color:#000;opacity:1;*/}
:-moz-placeholder {/*color:#000;opacity:1;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}

/*Alt-System*/
.masthead.fixed {position:fixed;top:0;z-index:999;-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.15);box-shadow:0px 5px 5px 0px rgba(0,0,0,0.15);}
.jumbotron.wrapper.fixed {margin-top:53px;}
.titelbild .slogan .title {margin:0;color:#fff;background-color:rgba(51, 127, 80,0.7);margin:0 auto;padding:10px;font-size: .8em;font-weight: 300;}


/*a.csslink_ZIP:before {content:'\f1c6';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_grafik:before {content:'\f1c5';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_JPG:before {content:'\f1c5';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_JPEG:before {content:'\f1c5';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PNG:before {content:'\f1c5';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PDF:before {content:'\f1c1';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_DOCX:before {content:'\f1c2';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_DOC:before {content:'\f1c2';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_XLSX:before {content:'\f1c3';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_XLS:before {content:'\f1c3';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_MP3:before {content:'\f1c7';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PPT:before {content:'\f1c4';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_PPTX:before {content:'\f1c4';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_intern:before {content:'\f0c1';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_extern:before {content:'\f08e';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_media:before {content:'\f1c5';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_text:before {content:'\f0f6';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_adresse:before {content:'\f015';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_bis:before {content:'\f046';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_veranstaltung:before {content:'\f073';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_beitrag:before {content:'\f044';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_rss:before {content:'\f09e';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}
a.csslink_formular:before {content:'\f022';font-family:"Font Awesome 5 Pro";font-size: 14px;font-weight: 400;margin-right: 5px;}*/


.inputs label {font-size:1em;}
.suche form {background-color:#008035;color:#000000;}
small.kategorie {display:inline-block;color:#404040;background:#e0d3ab;padding:2px 5px;}

.cards {
    background-color: #990047;
}
.cards > a:hover, .cards > a:focus {
    background: #990054;
}
.cards > a {
    color: #fff;
}
.cards > a .icon {
    color: #fff;
}
.pswp__bg {
    opacity: 0.75 !important;
}
@media screen and (min-width: 961px){
 
    
    
}

@media screen and (min-width: 681px){
 
    
    
}

@media screen and (max-width: 960px){
 
    
    
}

@media screen and (max-width: 680px){
 
    
    
}